{
  "id": 3346782,
  "name": "Lewis-Simas-Jones Company, appellee and defendant in error, v. Peter Peerbolte, appellant and plaintiff in error",
  "name_abbreviation": "Lewis-Simas-Jones Co. v. Peerbolte",
  "decision_date": "1927-03-02",
  "docket_number": "Gen. Nos. 30,930 and 31,142",
  "first_page": "632",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 498,
    "ocr_confidence": 0.513,
    "sha256": "d8ba2791373988b3c58eaf123477e3d21727c61145c6081ffd7d21b607b4a031",
    "simhash": "1:d34810bff68fe6ed",
    "word_count": 78
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lewis-Simas-Jones Company, appellee and defendant in error, v. Peter Peerbolte, appellant and plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr, Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice Thomson"
      }
    ],
    "attorneys": [
      "Rathje, Wesemann, Hinckley & Barnard, for appellant and plaintiff in error. Justin K. Orvis and Jay Stough, for appellee and defendant in error."
    ],
    "corrections": "",
    "head_matter": "Lewis-Simas-Jones Company, appellee and defendant in error, v. Peter Peerbolte, appellant and plaintiff in error.\nGen. Nos. 30,930 and 31,142.\nHeard in the third division of this court for the first district at the October term, 1926.\nOpinion filed March 2, 1927.\nRehearing denied March 15, 1927.\nRathje, Wesemann, Hinckley & Barnard, for appellant and plaintiff in error. Justin K. Orvis and Jay Stough, for appellee and defendant in error."
  },
  "file_name": "0632-05",
  "first_page_order": 666,
  "last_page_order": 667
}
